#DESC	1.2 * DESCRIPTOR INFORMATION ***********************
*
*	Dataset Type and Format:
*
DSRC	EXP
BSEQ	BIG
IKKF	REAL
XTYP	IDX
YTYP	NODATA
ZTYP	NODATA
*
*	Item Formats:
*
IRFMT	D
*
*	Data Ranges and Resolutions:
*
XPTS	7424
XMIN	2200.000000
XWID	1799.757543
*
*	Documentational Text:
*
TITL	'01_14_Cu_optscan_T25K_38dB'
IRNAM	'Intensity'
XNAM	'Field'
IRUNI	''
XUNI	'G'
*
************************************************************
*
#SPL	1.2 * STANDARD PARAMETER LAYER
*
OPER    blakemore
DATE    08/04/20
TIME    13:02:12
CMNT    
SAMP    
SFOR    
STAG    C
EXPT    CW
OXS1    IADC
AXS1    B0VL
AXS2    NONE
AXS3    
A1CT    0.31
A1SW    0.18
MWFQ    9.641612e+09
MWPW    3.17e-05
AVGS    6
SPTP    0.00256
RCAG    30
RCHM    1
B0MA    0.0008001
B0MF    100000
RCPH    0.0
RCOF    0.0
A1RS    7424
RCTC    0.01024
*
************************************************************
*
#DSL	1.0 * DEVICE SPECIFIC LAYER
*

.DVC     acqStart, 1.0


.DVC     ezcw, 1.0

MetalIonsDef       True
OrgRadicalsDef     True

.DVC     fieldCtrl, 1.0

AllegroMode        True
CenterField        3100.00 G
Delay              5.0 s
FieldFlyback       On
FieldWait          Given delay
GFactor            2.000000
MeasuringHall      False
SetToSampleG       False
StaticFieldMon     2200.000 G
SweepDirection     Up
SweepWidth         1800.0 G
WidthTM            200.0 G

.DVC     fieldSweep, 1.0


.DVC     freqCounter, 1.0

FrequencyMon       9.641612 GHz
QMonitBridge       On

.DVC     mwBridge, 1.0

AcqFineTuning      Never
AcqScanFTuning     Off
AcqSliceFTuning    Off
BridgeCalib        70.5
Power              0.03170 mW
PowerAtten         38.0 dB
QValue             5600

.DVC     recorder, 1.0

BaselineCorr       Off
NbScansAcc         6
NbScansDone        6
NbScansToDo        6
ReplaceMode        Off
SmoothMode         Manual
SmoothPoints       0

.DVC     scanEnd, 1.0


.DVC     signalChannel, 1.0

AFCTrap            True
AllegroMode        True
AllowShortCt       False
Calibrated         True
ConvFact           1
ConvTime           2.56 ms
DModDetectSCT      First
DualDetect         OFF
EliDelay           1.0 us
EnableImag         Disable
ExtLockIn          False
ExtTrigger         False
Gain               30 dB
Harmonic           1
HighPass           True
Integrator         False
IsCalibExp         False
ModAmp             8.001 G
ModFreq            100.00 kHz
ModPhase           0.0
ModResol           33.000
Offset             0.0 %
PolyCof            {2;3,9;0} 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
QuadMode           False
ResCenter          62.5 mm
ResLength          20 mm
Resolution         7424
Resonator          1
SctNorm            True
SctRevision        Allegro
SpuExtension       False
SweepTime          19.01 s
TimeConst          10.24 ms
TimeExp            False
TuneCaps           32

*
************************************************************
