#DESC	1.2 * DESCRIPTOR INFORMATION ***********************
*
*	Dataset Type and Format:
*
DSRC	EXP
BSEQ	BIG
IKKF	REAL
XTYP	IDX
YTYP	NODATA
ZTYP	NODATA
*
*	Item Formats:
*
IRFMT	D
*
*	Data Ranges and Resolutions:
*
XPTS	7000
XMIN	1500.000000
XWID	3499.500000
*
*	Documentational Text:
*
TITL	'21_Mnstd_25K_optparam_50db'
IRNAM	'Intensity'
XNAM	'Field'
IRUNI	''
XUNI	'G'
*
************************************************************
*
#SPL	1.2 * STANDARD PARAMETER LAYER
*
OPER    blakemore
DATE    08/26/20
TIME    11:25:30
CMNT    
SAMP    
SFOR    
STAG    C
EXPT    CW
OXS1    IADC
AXS1    B0VL
AXS2    NONE
AXS3    
A1CT    0.325
A1SW    0.35
MWFQ    9.641465e+09
MWPW    2e-06
AVGS    5
SPTP    0.00429
RCAG    30
RCHM    1
B0MA    0.0007
B0MF    100000
RCPH    0.0
RCOF    0.0
A1RS    7000
RCTC    0.00512
*
************************************************************
*
#DSL	1.0 * DEVICE SPECIFIC LAYER
*

.DVC     acqStart, 1.0


.DVC     ezcw, 1.0

MetalIonsDef       True
OrgRadicalsDef     False

.DVC     fieldCtrl, 1.0

AllegroMode        True
CenterField        3250.00 G
Delay              5.0 s
FieldFlyback       On
FieldWait          Given delay
GFactor            2.000000
MeasuringHall      False
SetToSampleG       False
StaticFieldMon     1500.000 G
SweepDirection     Up
SweepWidth         3500.0 G
WidthTM            200.0 G

.DVC     fieldSweep, 1.0


.DVC     freqCounter, 1.0

FrequencyMon       9.641465 GHz
QMonitBridge       On

.DVC     mwBridge, 1.0

AcqFineTuning      Never
AcqScanFTuning     Off
AcqSliceFTuning    Off
BridgeCalib        70.5
Power              0.002000 mW
PowerAtten         50.0 dB
QValue             5700

.DVC     recorder, 1.0

BaselineCorr       Off
NbScansAcc         5
NbScansDone        5
NbScansToDo        5
ReplaceMode        Off
SmoothMode         Manual
SmoothPoints       0

.DVC     scanEnd, 1.0


.DVC     signalChannel, 1.0

AFCTrap            True
AllegroMode        True
AllowShortCt       False
Calibrated         True
ConvFact           1
ConvTime           4.29 ms
DModDetectSCT      First
DualDetect         OFF
EliDelay           1.0 us
EnableImag         Disable
ExtLockIn          False
ExtTrigger         False
Gain               30 dB
Harmonic           1
HighPass           True
Integrator         False
IsCalibExp         False
ModAmp             7.000 G
ModFreq            100.00 kHz
ModPhase           0.0
ModResol           14.000
Offset             0.0 %
PolyCof            {2;3,9;0} 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
QuadMode           False
ResCenter          62.5 mm
ResLength          20 mm
Resolution         7000
Resonator          1
SctNorm            True
SctRevision        Allegro
SpuExtension       False
SweepTime          30.03 s
TimeConst          5.12 ms
TimeExp            False
TuneCaps           32

*
************************************************************
